<source>
  @type tail
  path /var/log/rabbitmq/rabbit@{{ log_hostname }}.log
  pos_file /var/log/td-agent/rabbit.pos
  tag openstack.rabbitmq
  enable_watch_timer false
  <parse>
    @type multiline
    format_firstline /^\d{4}-\d{2}-\d{2} \d{2}:\d{2}:\d{2}\.\d{3}/
    format1 /^(?<Timestamp>\d{4}-\d{2}-\d{2} \d{2}:\d{2}:\d{2}\.\d{3}) \[(?<log_level>\w+)\] (?<Payload>.*)/
  </parse>
</source>